## Function `healpixRingLat( k, index )`

Description:
  Returns the latitude of the approximate center of the tile with a given index in the HEALPix RING scheme.

  Note: the `index` parameter is 0-based, unlike the table row index special token `$index` (a.k.a. `$0`), which is 1-based. So if the HEALpix index is implicitly determined by the table row, the value `$index-1` should be used.

Parameters:
  `k` (integer)
    HEALPix order (0..29)
  `index` (long integer)
    healpix index

Return Value (floating point):
  latitude in degrees

See Also:
  HEALPix web site

Signature:
  `double healpixRingLat(int, long)`